<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let num1;
		let num2;
		let r;

         num1=parseInt(prompt("introducir numero1"));
         num2=parseInt(prompt("introducir numero2"));
         r=num1+num2;
         alert(r);


	</script>
	
</body>
</html>